<header>
<div>
<%= image_tag 'title.png' %>
</div>
</header>
<body>
  <div id="links">
    <h3>Other Pages :</h3>
    <ul>
      <li><%= link_to 'Home', root_path %></li>
      <li><%= link_to 'About', about_path %></li>
      <li><%= link_to 'Articles', articles_path %></li>
    </ul>
  </div>
  <div id="content">
    <article>
      <h2>Homepage</h2>
      <p>
        Welcome to Blog App. Here you can post various blogs of your interest.
        <br>
      </p>
    </article>
  </div>
</body>
